Subject: bug#78298: [PATCH] Scroll with mouse wheel in calendar

From: Juri Linkov <[email-masked]>
Date: Wed, 14 May 2025 21:07:50 +0300

close 78298 31.0.50
thanks

>>> Hopefully it would be ok for Michael as well to use less code
>>> by reusing calendar-[for|back]ward-year that makes mouse wheel
>>> year scrolling consistent with 'C-x [' and 'C-x ]'.
>>
>> I actually don't have such a strong opinion about this.  Do it if you
>> came to the conclusion that it's the right thing to do.
>
> Ok.  I don't have a strong opinion myself so here is an updated version
> of this patch.

I don't have a strong opinion too.  So let's start with the minimal patch,
then will see if anyone has more suggestions.  Now pushed your patch.
Thanks for it.